# gdtGate Struct Reference

`#include <gdt.h>`

## Data Fields

unsigned short | offsetLow
unsigned short | selector
unsigned short | access
unsigned short | offsetHigh

## Field Documentation

unsigned short gdtGate::access

unsigned short gdtGate::offsetHigh

unsigned short gdtGate::offsetLow

unsigned short gdtGate::selector

The documentation for this struct was generated from the following file:

- gdt.h